=== debian/control ===
Source: opensmtpd-table-postgres
Section: mail
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libpq-dev,
Standards-Version: 4.7.2
Homepage: https://opensmtpd.org/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/opensmtpd-table-postgres.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/debian/opensmtpd-table-postgres

Package: opensmtpd-table-postgres
Architecture: any
Depends:
 opensmtpd (>= 7.6.0),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 opensmtpd (<< 7.6.0),
 opensmtpd-extras (<< 6.7.1+ds0),
Replaces:
 opensmtpd-extras (<< 6.7.1+ds0),
Enhances:
 opensmtpd,
Description: lookup OpenSMTPD users in PostgreSQL tables
 This package provides the PostgreSQL table for OpenSMTPD. A PostgreSQL table
 allows the storing of usernames, passwords, aliases, and domains in a format
 that is shareable across various machines that support
 postgres(1).
 .
 The table is used by smtpd(8) when authenticating a user, when user
 information such as user-id and/or home directory is required for a delivery,
 when a domain lookup may be required, and/or when looking for an alias.
